ntopng 3.8.190307 Community Edition Cross Site Scripting

ntopng 3.8.190307 Community Edition Cross Site Scripting
ntopng version 3.8.190307 Community Edition suffers from a cross site scripting vulnerability.